Debian Bug report logs - #248606
O: libmail-audit-perl -- Perl library for creating easy mail filters

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Angus Lees <gus@debian.org>

Date: Wed, 12 May 2004 10:48:07 UTC

Severity: normal

Fixed in version libmail-audit-perl/2.1-4

Done: Daniel Ruoso <daniel@ruoso.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, gus@debian.org, <wnpp@debian.org>:
Bug#248606; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Angus Lees <gus@debian.org>:
New Bug report received and forwarded. Copy sent to gus@debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Angus Lees <gus@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libmail-audit-perl -- Perl library for creating easy mail filters
Date: Wed, 12 May 2004 20:37:47 +1000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

Dead upstream (see http://cpanratings.perl.org/d/Mail-Audit), no other
packages require it (anymore), I never used it, and I can't be
bothered fixing (potentially RC) Bug#127558.

-- 
 - Gus
[Message part 2 (application/pgp-signature, inline)]

Reply sent to Daniel Ruoso <daniel@ruoso.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Angus Lees <gus@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 248606-close@bugs.debian.org (full text, mbox):

From: Daniel Ruoso <daniel@ruoso.com>
To: 248606-close@bugs.debian.org
Subject: Bug#248606: fixed in libmail-audit-perl 2.1-4
Date: Sat, 29 May 2004 03:32:05 -0400
Source: libmail-audit-perl
Source-Version: 2.1-4

We believe that the bug you reported is fixed in the latest version of
libmail-audit-perl, which is due to be installed in the Debian FTP archive:

libmail-audit-perl_2.1-4.diff.gz
  to pool/main/libm/libmail-audit-perl/libmail-audit-perl_2.1-4.diff.gz
libmail-audit-perl_2.1-4.dsc
  to pool/main/libm/libmail-audit-perl/libmail-audit-perl_2.1-4.dsc
libmail-audit-perl_2.1-4_all.deb
  to pool/main/libm/libmail-audit-perl/libmail-audit-perl_2.1-4_all.deb
mail-audit-tools_2.1-4_all.deb
  to pool/main/libm/libmail-audit-perl/mail-audit-tools_2.1-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 248606@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Ruoso <daniel@ruoso.com> (supplier of updated libmail-audit-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 28 May 2004 19:40:38 -0300
Source: libmail-audit-perl
Binary: mail-audit-tools libmail-audit-perl
Architecture: source all
Version: 2.1-4
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Daniel Ruoso <daniel@ruoso.com>
Description: 
 libmail-audit-perl - Perl library for creating easy mail filters
 mail-audit-tools - Programs derived from the Mail::Audit package
Closes: 248606
Changes: 
 libmail-audit-perl (2.1-4) unstable; urgency=low
 .
   * Adopting package (Closes: #248606)
Files: 
 2a1c308fb41af747fad3370a0dff77be 732 perl optional libmail-audit-perl_2.1-4.dsc
 de60b371e178383f117074b837b49e1b 3308 perl optional libmail-audit-perl_2.1-4.diff.gz
 62428822fae7d1ae1595dcdc582873a6 41396 perl optional libmail-audit-perl_2.1-4_all.deb
 a4baa3bb7f19bb002fa013d1dc64769b 11894 perl optional mail-audit-tools_2.1-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFAuDWGHXNlp1WBXUIRAhPTAJ9mfTwLGxzS8248kFfSgNgoRQ4cUACdGpOH
wZPh2+85QiYtAZoxGo+NJfs=
=2Upj
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 17:25:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.